.menu {
	list-style-type: none;
	position: relative;
}
li.active.rueeen {
    margin: 0px;
    padding-right: 2vw !important;
}
.menu > li {
	display: inline-block;
	position: relative;
}

.menu a {
	text-decoration: none;
	display: block;
}
ul.submenu li {
    padding: 10px;
}
.submenu {
	display: none;
	position: absolute;
	top: 100%; /* Позиционируем под основным пунктом */
	left: 0;
	background-color: white;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	z-index: 1000; /* Чтобы выпадающее меню было на переднем плане */
}

.submenu li {
	width: 90px; /* Ширина подпунктов */
	list-style: none;
}

.rueeen a {
    text-decoration: none;
    padding: 0px;
    display: block;
    color: black;
    font-weight: 400;
    text-align: center;
}
.menu li:hover .submenu, .submenu:hover {
    padding: 5px;
}
/* Показываем подменю при наведении на основной пункт меню или на подменю */
.menu li:hover .submenu,
.submenu:hover {
	display: block; /* Показываем подменю при наведении */
}
.rueeen a:hover {
    font-weight: 700;
}
@media only screen and (max-width: 600px) {
    .header__menu__list > li.mb__disable_bottom_border {
        border-bottom: 1px solid #05e2b7;
    }
	li.active.rueeen {
		padding: 2vh !important;
	}
	.submenu {
		position: initial;
		background-color: #36514a;
		box-shadow: none;
		border-top: 1px solid #05e2b7;
		border-bottom: 1px solid #05e2b7;
	}
	.submenu li {
		width: 100%;
		list-style: none;
	}
	.rueeen a {
		color: #ffffff;
	}
	.menu li:hover .submenu, .submenu:hover {
		margin-top: 10px;
	}
}